﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.home .markets-container {
	margin: -4% -4% 0 0;
	padding: 10px 0;
}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}
#sliderevidenza .controlslider{float:right;margin-top:5px}
#sliderevidenza .controlslider a{display:block;float:left;text-align:center;font-size:1em}
.woocommerce .page-description{margin-bottom:1.618em}

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	display:inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	padding:5px 10px;
}

.timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	background:#eceae4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.header__logo-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.header__logo {
	margin-right: 60px;
}
.darkblue{color:#416068!important}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.modal-body{position:relative;padding:15px}

#ouibounce-modal .modal-body {overflow:hidden;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.item .color-overlay,.item .overlay{width:100%;height:100%;position:absolute}


#div-calendar .condensed {
    font-family: "open sans condensed" !important;
    color: white !important;
    font-size: 30px !important;
}



	
	.condensed {
		font-family: "open sans condensed";
		color: white;
	}


        .mag-home-events .condensed {
            font-family: "open sans condensed";
            color: white;
        }
.header_top .container{display:inline-block}
.container{position:relative;padding:0;width:100%}
.content .container .container_inner{padding:43px 0 0 0}
.title .title_holder .container{display:table-cell;vertical-align:middle}
.title_outer.with_image .title .title_holder .container,.title_outer .has_fixed_background.title .title_holder .container,.title_outer .has_background.title .title_holder .container{display:block;height:100%}
.projects_holder_outer .container .container_inner{padding:0}
.content .testimonial_content .container .container_inner{padding:0}
.content .container .container_inner.full_map{padding:30px 0 0}
.qode_call_to_action.container{background-color:#00aeef}
.qode_call_to_action.container .container_inner{padding:40px 0}
.qode_search_form .container i{padding:0}
.qode_search_form .container input{width:90%;padding:0 0 0 10px}
.qode_search_form .container .qode_search_close{right:0}
.card .card-section .contributor .contributor-details{float:left}
.card .card-section .contributor .contributor-details .contributor-name{font-size:.75rem;padding-top:.1875rem}
.card .card-section .contributor .contributor-details .contributor-date{font-size:.6875rem}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
#header #menu-lang-container{width:180px;padding:19px 6px 2px 2px;float:left}
#header #menu-lang-container .dropdown dt a{border-radius:7px}
#header .top-menu-sidebar a{display:block;position:relative;height:39px;margin:0;padding:0 .9em;white-space:normal;text-decoration:none;cursor:pointer}
#header{margin:0 auto;width:89%}

#header #menu-lang-container .dropdown dt a b{
	margin:4px 5px 1px 5px !important
}


.sark-social-container {
	width: 100%;
	display: table;
}


.sark-social-container a {
	display: inline-block;
	margin-right: -1px;
	margin-bottom: 3px;
	font-size: 18px;
	color: #f0f0f0;
	text-shadow: 0px 0px 2px #888;
	background: #428bca;
	width: 32px;
	height: 32px;
	text-align:center;
	line-height: 32px;
}


.sark-social-container a:hover {
	color:#fff;
	background:#ff6600;
}
.question__answer-container{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;z-index:3;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:-webkit-transform 400ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:transform 400ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:transform 400ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 400ms cubic-bezier(0.645, 0.045, 0.355, 1)}
.question__answer-container .btn__left{padding:24px}


.comment-list .children {
	margin-left: 20px;
	list-style-type: none;
	padding: 0;
}

    li#custom_html-3 img {
    display: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row{margin-right:-15px;margin-left:-15px}
#header .search-toggle .search-text{display:none;text-transform:uppercase;margin-left:5px}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

    .main-container{
        background-color: #fff;
    }
.featurebtn__image{display:block;width:100%}


.fade-in {
  position: relative;
  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
#wp-calendar tfoot td#next{padding-right:10px;text-align:right}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


#testimonials .testimonial-icon {
  width: 100%;
  max-width: 60px;
  margin: 0 auto;
}

.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.yamm .yamm-content {
  padding: 20px 30px 20px 30px;
}


.yamm .yamm-content .exploreBtn{border:#000 solid 1px; color:#000; margin-top:25px; width:180px;}

.yamm .yamm-content .exploreBtn:hover, .yamm .yamm-content .exploreBtn:focus{ background:#000; color:#fff;}


.yamm .yamm-content .menuImgThumbs{ display:block; margin-bottom:20px;}

.yamm .yamm-content .menuImgThumbs:hover{ opacity:.7;}

.yamm .yamm-content .featureTittle{ font-size:14px; color:#000; font-family: 'Helve_Light';}

.yamm .yamm-content a p{color:#000;}


.main-block-head a {
    text-transform: uppercase;
  color: #2d69f1;
  font-family: 'Rubik';
  font-weight: 500;
}

.main-block-head a span {
  float: right;
  font-size: 1.14rem;
  color: #c2c6d2; 
  position: relative;
  top: 8px;
  transition: 0.2s ease-in-out;
}

.main-block-head a span:hover {
  color: #2d69f1;
}


.zilla-blog-widget .zilla-likes,
.tz_recentwork_widget .zilla-likes,
.tz_blog_widget .zilla-likes,
.home div#the_body #slider .excerpt .zilla-likes,
.archive div#the_body #slider .excerpt .zilla-likes { display: none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.header_top_bottom_holder {
    -webkit-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    -moz-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
}


.page-title-bar-05 .tm-button-wrapper {
  text-align: center;
}


.tm-button-wrapper {
  font-size: 0;
}


.tm-button-group .tm-button-wrapper {
  padding: 10px;
}

.row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.post-carousel .post-item,.widget .row .post-item-small{margin:0 10px;}
.porto-concept .row{position:relative}
.row:before,.row:after{display:none}
.row-align-items-center .row{-ms-flex-align:center;align-items:center}
.row.no-padding{margin-left:0;margin-right:0}
.vc_row:not(.row){margin-left:0;margin-right:0}
.owl-carousel.row{width:auto}
.related-portfolios.full .row{margin-left:0;margin-right:0}
.quickview-wrap .row{margin-left:0;margin-right:0}

.classynav ul li a {
    font-size: 17px;
    font-weight: bold;
}

.header-area .original-nav-area .classynav ul li a:focus, .header-area .original-nav-area .classynav ul li a:hover {
    color: #ff6400;
}

.classynav ul.dropdown li a{
    color: black!important;
}

.classynav ul li ul li a{
    border-bottom: 1px solid #eae8e8;
}

    .header-area .original-nav-area .classynav ul li a {
      text-transform: uppercase;
      color: #4f4d4d; }

  .footer-area .classynav ul li a {
    text-transform: uppercase;
    color: #4f4d4d; }

    .footer-area .classynav ul li a:focus, .footer-area .classynav ul li a:hover {
      color: #000000; }


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }
.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}

.comment-navigation .meta-nav,
.posts-navigation .meta-nav,
.post-navigation .meta-nav {
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 .4375em;
}

.counter-box .counter-box-content {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    display: block;
    color: #fff;
    padding-bottom: 10px;
    text-align: center;
}


#about .counter-box-content {
    text-align: left;
    font-size: 16px;
    color: black;
    font-weight: 600;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
footer .social-nav .social li a.facebook{font-size:0;padding:0}
footer .social-nav .social li a.facebook:before{content:'\f09a';font-family:FontAwesome;font-size:17px!important;font-weight:400!important}
footer .social-nav .social li.facebook a:before{font-family:FontAwesome;content:'\f09a';font-weight:400!important}

.columns-ul {
	padding-left: 20px;
	list-style-type: none;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }


.testimonial-banner{
	display:none;
}





.menu-profile-link {
  
   cursor: default;
   text-align:right !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.header-advertise {
	float: right;
}


.header-advertise .magazine-block-large-ad {
	text-align: left;
}


.header-advertise .magazine-block-large-ad .tg-block-wrapper {
	border: medium none;
	margin: 0;
	padding: 0;
}


	.header-advertise .ad-image img {
		width: 100%;
		height: auto;
	}
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-2{text-align:right}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}
.allab-adlabel{display:none}
.abcp_service-desc__text{display:inline-block;max-width:65%}

header,footer,.f-panel,.f-container{z-index:20;position:relative}
.ie9 .f-flex:not(.f-container),.ie9 .f-flex-inline:not(.f-container){display:table-row}
.f-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:980px;padding:0 10px}
.f-container:before,.f-container:after{content:"";display:table}
.f-container:after{clear:both}
.f-container-center{margin-left:auto;margin-right:auto}




.title-area {
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
}


.header-image .title-area {
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	padding: 0;
	width: 133px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.c-toggle-icon {
  width: 1.25rem;
  height: 1.25rem;
  position: relative;
  display: inline-block;
  vertical-align: middle; }

		
	.home-wrap-out2 {
		margin-left: -265px;
		}

		
	.home-wrap-out2,
	.home-wrap-in2 {
		margin-left: 0;
		}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDB2MTQwaDEyODBMMCAweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0wIDQydjk4aDEyODBMMCA0MnoiLz48L2c+PC9zdmc+);background-size:100% 100px;bottom:0;height:100px;z-index:10;transform:rotateY(180deg)}


#wprmenu_menu_ul .sub-menu {
  list-style: none;
  padding: 0;
}


#mg-wprm-wrap ul li ul.sub-menu li {
  border: none;
  position: relative;
}


div#mg-wprm-wrap ul li ul.sub-menu span.wprmenu_icon {
  margin-left: 0;
}


#wprmenu_menu_ul ul.sub-menu {
  margin-left: 0;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}
#footer-bottom .et-social-icon a{font-size:29px}

    .footertop .footer .legal-text {
      padding-top: 20px;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }
 
      .footertop .footer .legal-text:last-child {
        margin-right: 0; }


footer.main-footer .footer-links .footer-contact-block h3 {
  padding-bottom: 10px;
}

  footer.main-footer .footer-contact-block {
    margin-top: 30px;
  }


footer.pageFooter .mainFooter .footer-contact-block {
  font-size: 18px;
  font-size: 1.125rem;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo {
  margin-bottom: 30px;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo a {
  text-decoration: none;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo a:hover, footer.pageFooter .mainFooter .footer-contact-block .routingInfo a:focus {
  text-decoration: underline;
}


footer.pageFooter .mainFooter .footer-contact-block p {
  margin: 0;
}

#rt-copyright {
  color: #ffffff;
  background: #9fa623;
  -webkit-box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
  box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
}

#rt-copyright .title {
  color: #ffffff;
}

#rt-copyright .title4 .module-title .title {
  background: #9fa623;
}

#rt-copyright .title3 .module-title {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

#rt-copyright .box1,
#rt-copyright .box2 {
  color: #6e6e6e;
}

#rt-copyright .box1 .title,
#rt-copyright .box2 .title {
  color: #303030;
}

#rt-maintop .box3 .title,
#rt-copyright .box3 .title {
  color: #000000;
}

  body #rt-copyright {
    text-align: center;
  }
.block-type-navigation .nav-search-active ul{width:75%}
.block-type-navigation .nav-search-active .nav-search{float:right;width:22.5%;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;display:table}
.block-type-navigation .nav-search-active.nav-search-position-left .nav-search{float:left}
.block-type-navigation .nav-search-active #searchform{height:100%;display:table-cell;vertical-align:middle}
.block-type-navigation .nav-search-active #searchform label,.block-type-navigation .nav-search-active #searchform input#searchsubmit{display:none}
.block-type-navigation .nav-search-active #searchform input#s{width:100%}

.ph-agile{float:right;width:11%;}

.ph-agile i{font-size:1.5em;color:#fff;padding-top:10px;}

.ph-agile p span{font-size:1.1em;color:#fff;margin-left:0.5em;letter-spacing:1px;}
.navigation-left .left{transform:rotate(-90deg);transform-origin:top left;position:absolute;bottom:50%;margin-bottom:-145px;left:18px;width:302px;font-size:1.275rem}
.navigation-left .left ul li{display:inline-block;margin-right:30px}
.navigation-left .left ul li:last-child{margin-right:0px}
.navigation-right .left{transform:rotate(90deg);transform-origin:top left;position:absolute;width:100px;top:30px;left:52px;font-size:1.775rem;letter-spacing:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.content-page-image{min-height:320px;height:100vh;max-height:720px}
.footer .content{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

ul.kontak-up .tracks{border-left:0}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:.4em}
.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:0;margin-right:.4em}
#footer-menu ul.footer-menu{padding:2em 0;text-align:center}
#footer-menu ul.footer-menu li{font-size:1rem;font-weight:300;padding:0.716145833vw 0;text-transform:uppercase}
#footer-menu ul.footer-menu li a{color:#fff}
#footer-menu ul.footer-menu li a:focus,#footer-menu ul.footer-menu li a:hover{color:#66c9d5}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.link .link__arrow .link__arrow-angle{position:absolute;display:block;width:11px;height:11px;border-top:2px solid #2A363B;border-right:2px solid #2A363B;right:0;top:calc(50%);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}
 #masthead .hgroup .support-text { font-size: 0px; color: #dd3333 }
 #masthead .hgroup { padding-top: 0px; padding-bottom: 0px }
 .entry-content a, .entry-content a:visited, article.post .author-box .box-content .author-posts a:hover, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited, .comment-form .logged-in-as a, .comment-form .logged-in-as a:visited { color: #ffffff }
 .entry-content a:hover, .entry-content a:focus, .entry-content a:active, #secondary a:hover, #masthead .hgroup a:hover, #masthead .hgroup a:focus, #masthead .hgroup a:active, .comment-form .logged-in-as a:hover, .comment-form .logged-in-as a:focus, .comment-form .logged-in-as a:active { color: #000000 }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.block-title{font-family:'Lato', sans-serif;font-weight:bold;margin:0 0 25px;position:relative;text-align:center;line-height:1.2;padding-bottom:10px;color:#3f3f3f;}

.block-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:50%;margin-left:-25px;border-bottom:1px solid #6dcff6 !important;}

.block-title a{color:inherit;}

.block-title.block-title-left{text-align:left;}

.block-title.block-title-left:after{left:0;margin-left:0;}

.page-content .block-title{margin:0 0 10px;}

.home .block-title{font-weight:900}

.jumbotron .block-title{margin-bottom:30px;}

.frontpage-banner.image-banner .block-title{font-size:36px;font-weight:900;}

.image-banner .block-title{color:#fff;}
.dwd-fullwidth-particles .dwd_video,.dwd-fullwidth-particles .et_pb_fullwidth_header_container .header-image img,.dwd-fullwidth-particles .header-content-container{position:relative;z-index:3}


.elementor-widget-button_plus .elementor-button .elementor-button-text {
  display: block;
}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}

  .wrapper, .sidebar, .main-container { display: block; }

  .wrapper { height: auto; }
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-36.x-container {padding:3em 4em 2em 3em;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.grid-x{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}


#langbox
{
	float:right; padding-top:4px ; padding-right:15px
}

.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}


.fl { float:left; }

    #catmenu,
    #mobmenu {
        width: 100%;
        position: absolute;
        top: 0;
        left: -100%;
        z-index: 111;
        background-color: #222;
        height: 100%
    }

    #mobmenu {
        position: fixed
    }

    #catmenu.open,
    #mobmenu.open {
        left: 0
    }

    #mobmenu .mainpart {
        float: left;
        width: 80%
    }

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
.img-responsive{display:block;max-width:100%;height:auto}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,#wrapper .woocommerce .checkout h3,h2.entry-title{font-size:24px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper  .woocommerce .checkout h3,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.cart-empty,h2.entry-title{line-height:27px;}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px;pointer-events:none}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.upcp-minimal-title, .upcp-minimal-price {
	text-align: center;
}

.upcp-minimal-title{width:200px;height:50px;display:block;max-height: 50px;padding: 3px 8px 0;overflow: hidden;z-index:100;}

.ubermenu-main div.upcp-minimal-title{font-family: "Questrial", Arial, Verdana, sans-serif;}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }

.cln {
	clear: both;
}
.container{width:1140px;margin:0 auto}
.hero .container{position:relative}
header .container{position:relative;height:138px}
.site-hero-slider .container{display:block}

.ad .c2{background:#f7f7f7;padding:8px 11px;text-shadow:0 0 0 #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
